/* Checkbox */
.fitnz-checkbox {
    z-index: 0;
    position: relative;
    display: inline-block;
    color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
    font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
    font-size: 16px;
    line-height: 1.5;
}

/* Input */
.fitnz-checkbox>input {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    z-index: -1;
    position: absolute;
    left: -10px;
    top: -8px;
    display: block;
    margin: 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
    box-shadow: none;
    outline: none;
    opacity: 0;
    transform: scale(1);
    pointer-events: none;
    transition: opacity 0.3s, transform 0.2s;
}

/* Span */
.fitnz-checkbox>span {
    display: inline-block;
    width: 100%;
    cursor: pointer;
}

/* Box */
.fitnz-checkbox>span::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    margin: 3px 11px 3px 1px;
    border: solid 2px;
    /* Safari */
    border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
    border-radius: 2px;
    width: 18px;
    height: 18px;
    vertical-align: top;
    transition: border-color 0.2s, background-color 0.2s;
}

/* Checkmark */
.fitnz-checkbox>span::after {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 1px;
    width: 10px;
    height: 5px;
    border: solid 2px transparent;
    border-right: none;
    border-top: none;
    transform: translate(3px, 4px) rotate(-45deg);
}

/* Checked, Indeterminate */
.fitnz-checkbox>input:checked,
.fitnz-checkbox>input:indeterminate {
    background-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
}

.fitnz-checkbox>input:checked+span::before,
.fitnz-checkbox>input:indeterminate+span::before {
    border-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
    background-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
}

.fitnz-checkbox>input:checked+span::after,
.fitnz-checkbox>input:indeterminate+span::after {
    border-color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
}

.fitnz-checkbox>input:indeterminate+span::after {
    border-left: none;
    transform: translate(4px, 3px);
}

/* Hover, Focus */
.fitnz-checkbox:hover>input {
    opacity: 0.04;
}

.fitnz-checkbox>input:focus {
    opacity: 0.12;
}

.fitnz-checkbox:hover>input:focus {
    opacity: 0.16;
}

/* Active */
.fitnz-checkbox>input:active {
    opacity: 1;
    transform: scale(0);
    transition: transform 0s, opacity 0s;
}

.fitnz-checkbox>input:active+span::before {
    border-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
}

.fitnz-checkbox>input:checked:active+span::before {
    border-color: transparent;
    background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
}

/* Disabled */
.fitnz-checkbox>input:disabled {
    opacity: 0;
}

.fitnz-checkbox>input:disabled+span {
    color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
    cursor: initial;
}

.fitnz-checkbox>input:disabled+span::before {
    border-color: currentColor;
}

.fitnz-checkbox>input:checked:disabled+span::before,
.fitnz-checkbox>input:indeterminate:disabled+span::before {
    border-color: transparent;
    background-color: currentColor;
}


/* Input, Select, button */
fieldset {
    margin: 0 0 3rem;
    padding: 0;
    border: none;
}

.fitnz-form-radio,
.fitnz-form-group {
    position: relative;
    margin-top: 2.25rem;
    margin-bottom: 2.25rem;
}

.form-inline>.fitnz-form-group,
.form-inline>.btn {
    display: inline-block;
    margin-bottom: 0;
}

.form-help {
    margin-top: 0.125rem;
    margin-left: 0.125rem;
    color: #b3b3b3;
    font-size: 0.8rem;
}


.fitnz-form-radio .form-help,
.fitnz-form-group .form-help {
    position: absolute;
    width: 100%;
}

.checkbox .form-help {
    position: relative;
    margin-bottom: 1rem;
}

.fitnz-form-radio .form-help {
    padding-top: 0.25rem;
    margin-top: -1rem;
}

.fitnz-form-group input {
    height: 1.9rem;
}

.fitnz-form-group textarea {
    resize: none;
}

.fitnz-form-group select {
    width: 100%;
    font-size: 1rem;
    height: 1.6rem;
    padding: 0.125rem 0.125rem 0.0625rem;
    background: none;
    border: none;
    line-height: 1.6;
    box-shadow: none;
}

.fitnz-form-group .control-label {
    position: absolute;
    top: 0.25rem;
    pointer-events: none;
    padding-left: 0.125rem;
    z-index: 1;
    color: #b3b3b3;
    font-size: 1rem;
    font-weight: normal;
    -webkit-transition: all 0.28s ease;
    transition: all 0.28s ease;
}

.fitnz-form-group .bar {
    position: relative;
    border-bottom: 0.0625rem solid #999;
    display: block;
}

.fitnz-form-group .bar::before {
    content: '';
    height: 0.125rem;
    width: 0;
    left: 50%;
    bottom: -0.0625rem;
    position: absolute;
    background: #337ab7;
    -webkit-transition: left 0.28s ease, width 0.28s ease;
    transition: left 0.28s ease, width 0.28s ease;
    z-index: 2;
}

.fitnz-form-group input,
.fitnz-form-group textarea {
    display: block;
    background: none;
    padding: 0.125rem 0.125rem 0.0625rem;
    font-size: 1rem;
    border-width: 0;
    border-color: transparent;
    line-height: 1.9;
    width: 100%;
    color: transparent;
    -webkit-transition: all 0.28s ease;
    transition: all 0.28s ease;
    box-shadow: none;
}

.fitnz-form-group input[type="file"] {
    line-height: 1;
}

.fitnz-form-group input[type="file"]~.bar {
    display: none;
}

.fitnz-form-group select,
.fitnz-form-group input:focus,
.fitnz-form-group input:valid,
.fitnz-form-group input.form-file,
.fitnz-form-group input.has-value,
.fitnz-form-group textarea:focus,
.fitnz-form-group textarea:valid,
.fitnz-form-group textarea.form-file,
.fitnz-form-group textarea.has-value {
    color: #333;
}

.fitnz-form-group select~.control-label,
.fitnz-form-group input:focus~.control-label,
.fitnz-form-group input:valid~.control-label,
.fitnz-form-group input.form-file~.control-label,
.fitnz-form-group input.has-value~.control-label,
.fitnz-form-group textarea:focus~.control-label,
.fitnz-form-group textarea:valid~.control-label,
.fitnz-form-group textarea.form-file~.control-label,
.fitnz-form-group textarea.has-value~.control-label {
    font-size: 0.8rem;
    color: gray;
    top: -1rem;
    left: 0;
}

.fitnz-form-group select:focus,
.fitnz-form-group input:focus,
.fitnz-form-group textarea:focus {
    outline: none;
}

.fitnz-form-group select:focus~.control-label,
.fitnz-form-group input:focus~.control-label,
.fitnz-form-group textarea:focus~.control-label {
    color: #337ab7;
}

.fitnz-form-group input:focus~.contact-material-icon,
.fitnz-form-group textarea:focus~.contact-material-icon {
    color: #337ab7;
}

.fitnz-form-group select:focus~.bar::before,
.fitnz-form-group input:focus~.bar::before,
.fitnz-form-group textarea:focus~.bar::before {
    width: 100%;
    left: 0;
}


.fitnz-form-radio label {
    position: relative;
    cursor: pointer;
    padding-left: 2rem;
    text-align: left;
    color: #333;
    display: block;
}


.fitnz-form-radio input {
    width: auto;
    opacity: 0.00000001;
    position: absolute;
    left: 0;
}

.radio {
    margin-bottom: 1rem;
}

.radio .helper {
    position: absolute;
    top: -0.25rem;
    left: -0.25rem;
    cursor: pointer;
    display: block;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #999;
}

.radio .helper::before,
.radio .helper::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 0.25rem;
    width: 1rem;
    height: 1rem;
    -webkit-transition: -webkit-transform 0.28s ease;
    transition: -webkit-transform 0.28s ease;
    transition: transform 0.28s ease;
    transition: transform 0.28s ease, -webkit-transform 0.28s ease;
    border-radius: 50%;
    border: 0.125rem solid currentColor;
}

.radio .helper::after {
    -webkit-transform: scale(0);
    transform: scale(0);
    background-color: #337ab7;
    border-color: #337ab7;
}

.radio label:hover .helper {
    color: #337ab7;
}

.radio input:checked~.helper::after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

.radio input:checked~.helper::before {
    color: #337ab7;
}




.radio+.radio {
    margin-top: 1rem;
}

.has-error .legend.legend,
.has-error.fitnz-form-group .control-label.control-label {
    color: #d9534f;
}

.has-error.fitnz-form-group .form-help,
.has-error.fitnz-form-group .helper,
.has-error.checkbox .form-help,
.has-error.checkbox .helper,
.has-error.radio .form-help,
.has-error.radio .helper,
.has-error.fitnz-form-radio .form-help,
.has-error.fitnz-form-radio .helper {
    color: #d9534f;
}

.has-error .bar::before {
    background: #d9534f;
    left: 0;
    width: 100%;
}


/* Ripple */
.fit-btn {
    transition: all 0.3s;
    position: relative;
}

.ripple {
    display: block;
    background-color: rgba(233, 3, 3, 0.5);
    border-radius: 50%;
    transform: scale(0);
    animation: ripple 0.4s linear;
    position: absolute;
}

@keyframes ripple {
    to {
        opacity: 0;
        transform: scale(0.5);
    }
}

/* tab */

.fit-tabs {
    display: flex;
    width: 40%;
}

.fit-tab-bar {
    padding: 0;
    display: flex;
    list-style-type: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.tab {
    width: 150px;
    padding: 18px 0;
    background: white;
    color: #607D8B;
    overflow: hidden;
    text-align: center;
    flex-grow: 1;
    cursor: pointer;
    position: relative;
    user-select: none;
}

.indicator {
    width: 150px;
    height: 3px;
    background: #2196F3;
    position: absolute;
    margin-top: 58px;
    margin-left: 0;
    transition: margin 0.5s ease;
}

.cercle {
    width: 0px;
    height: 0px;
    position: absolute;
}

.light .cercle {
    background: white
}

.dark .cercle {
    background: black
}

.anim {
    opacity: 0.2;
    animation: touch 1.2s ease-out;
}

@keyframes touch {
    100% {
        width: 600px;
        height: 600px;
        border-radius: 600px;
        opacity: 0;
        margin: -300px;
    }
}